Jump to content

29/May r7 WIP pre-release - MoDaCo Custom ROM for T-Mobile Pulse with online kitchen - Android 2.1


Guest PaulOBrien

Recommended Posts

Guest wickedwackguy
install FLB-Mod, it is really stable and also fast, have it installed since 3 weeks and till yet no force close or random reboots... But take the version with ADW or Stock launcher, cause the launcher pro needs too much recources and our phones dont have that much ram :P

HOLY s***! WOW!

Thanks alot! I read it in the entries before but i didnt make much of it.

This blew me away. I think i am going to poop my pants when 2.2 is done :)

Link to post
Share on other sites
Guest Simon O
On FLB-MOD everything works fine except 3G signal and Internet (these two thing can't work).

3G and Internet has been working on FLB for a long time. You should post about your issue in the FLB thread and provide as much information about your device as possible. It could be the old 3G frequencies bug.

Link to post
Share on other sites
Guest wickedwackguy

say, cootek pulled the language packs for the touchpal off the market. is there still a link somewhere for the german language pack? installed what i found on google but it keeps crashing.

running FBL.

thnx

Link to post
Share on other sites
  • 2 months later...

hey,

i wanted to install this version of android 2.1, but the installation always aborted :rolleyes:

E:Can't symlink /system/xbin/[

E:Failure at line 12:

symlink busybox SYSTEM: xbin/[

can anybody help what i should do? because i would like to have this version with apptoSD

and at another version my mic doesn't work :huh:

best wishes

Tony

Link to post
Share on other sites
Guest goce.nakov
hey,

i wanted to install this version of android 2.1, but the installation always aborted :rolleyes:

E:Can't symlink /system/xbin/[

E:Failure at line 12:

symlink busybox SYSTEM: xbin/[

can anybody help what i should do? because i would like to have this version with apptoSD

and at another version my mic doesn't work :huh:

best wishes

Tony

This version is WAAYYYY NOT UP TO DATE, search for FLB MOD 1.7, it is based on android 2.1 and you have DT a2sd included

Edited by goce.nakov
Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.